<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Chat da School of Net</title>
</head>
<body>
<div class="container">
    <div class="row">
        <div id="app">
            <router-view></router-view>
        </div>
    </div>
</div>

<script type="text/javascript" src="build/bundle.js"></script>
</body>
</html>
